BODY,TD,DIV,SPAN,P
{
COLOR: #584b75;
BACKGROUND-COLOR:;
FONT-FAMILY: Arial;
FONT-SIZE:12;
FONT-WEIGHT:normal;
}
A
{
COLOR: black;
BACKGROUND-COLOR:;
FONT-FAMILY:;
FONT-SIZE:;
FONT-WEIGHT:normal;
}
A:link
{
COLOR:#C8439D;
BACKGROUND-COLOR:;
FONT-FAMILY:;
FONT-SIZE:;
FONT-WEIGHT:normal;
}
A:visited
{
COLOR:#360BBF;
BACKGROUND-COLOR:;
FONT-FAMILY:;
FONT-SIZE:;
FONT-WEIGHT:bold;
}
A:active
{
COLOR:#900165;
BACKGROUND-COLOR:;
FONT-FAMILY:;
FONT-SIZE:;
FONT-WEIGHT:bold;
}
A:hover
{
COLOR:;
BACKGROUND-COLOR:;
FONT-FAMILY:;
FONT-SIZE:;
FONT-WEIGHT:bold;
}
.SiteCaption
{
COLOR: #2c51c9;
BACKGROUND-COLOR:;
FONT-FAMILY:;
FONT-SIZE: 24px;
FONT-WEIGHT:bold;
}
.SiteMenu
{
COLOR:#860B6F;
BACKGROUND-COLOR:;
FONT-FAMILY:'Arial';
FONT-SIZE: 12px;
FONT-WEIGHT:bold;
TEXT-DECORATION: none;
}
